Subject: Re: Please Help...
From: [email-masked] (Aram Nahidipour)

17 Feb 1998 15:12:04 -0800
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

Jimmy

You should have it in [driver]:\gnuwin32\b18\tcl\bin.  Make sure your
TCL_LIBRARY is set properly.

Aram

> 
> I got CDK to install properly and when I try to run gdb.exe in Win95 it
> complains back stating A required .DLL file, TK42.DLL, was not found. I
> looked for hours now everywhere I could think and read so many FAQ's,
> but nowhere to be found.  Please help.  Thank You ,
>             Jimmy McMillan
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".